

.module{
    border-bottom: 1px solid #e7e7e7;
}

.close{
    position: absolute;
    top: 10px;
    right: 10px;
    z-index:1000;
    background-color: rgb(104, 103, 103);
    border-radius: 4px;

}